export default {
  methods: {
    handleCurrentChange(val) {
      this.tableData.currentPage = val;
      this.change();
    },
    handleSizeChange(val) {
      this.tableData.pageSize = val;
      this.tableData.currentPage = 1;
      this.change();
    }
  }
};
